RubyGems Navigation menu

vagrant-libvirt 0.0.22

Vagrant provider for libvirt. support a lot options

Versions:

  1. 0.1.2 - May 12, 2020 (79 KB)
  2. 0.1.0 - May 10, 2020 (78.5 KB)
  3. 0.0.45 - October 23, 2018 (81.5 KB)
  4. 0.0.43 - February 07, 2018 (79.5 KB)
  5. 0.0.42 - February 03, 2018 (79.5 KB)
  6. 0.0.22 - September 28, 2014 (45 KB)
Show all versions (46 total)

Runtime Dependencies (3):

  • fog = 1.15
  • nokogiri ~> 1.6.0
  • ruby-libvirt = 0.4.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Lukas Stanek, Dima Vasilets, Brian Pitts

    SHA 256 checksum:

    29b4369997e600c948766ad8a9e92141a70974458ecaf9a604ba9422f37c0dfe

    Total downloads 470,811

    For this version 1,321

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: